<?php 
   
$PID = "input_banquet";
$SC = $_SERVER["SCRIPT_NAME"];

require_once("lib/dbconn.php");
require_once("lib/form.php");
require_once("lib/functions.php");
$jnsTrans = "BANQUET";
$judul = "Banquet";
$laay = "006";

include "input_layanan.php";
?>


   